summaryrefslogtreecommitdiff
path: root/testprogs
diff options
context:
space:
mode:
authorAmitay Isaacs <amitay@gmail.com>2011-07-27 18:49:35 +1000
committerAndrew Tridgell <tridge@samba.org>2011-07-28 15:20:53 +1000
commit94976ee2eff973bc9fd296da42ec50ee4008ad7e (patch)
tree1e618b4684c639c4b578cbada6396b05780d3177 /testprogs
parent9e7d8edc0646c5e27fc476d17c723661f252ca70 (diff)
downloadsamba-94976ee2eff973bc9fd296da42ec50ee4008ad7e.tar.gz
samba-94976ee2eff973bc9fd296da42ec50ee4008ad7e.tar.bz2
samba-94976ee2eff973bc9fd296da42ec50ee4008ad7e.zip
test-blackbox: Rearrange the arguments in required order for samba-tool time
Python version of samba-tool requires the command and the subcommand to be specified before the options. Signed-off-by: Andrew Tridgell <tridge@samba.org>
Diffstat (limited to 'testprogs')
-rwxr-xr-xtestprogs/blackbox/test_kinit.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/testprogs/blackbox/test_kinit.sh b/testprogs/blackbox/test_kinit.sh
index 36327ebe38..9c85b28878 100755
--- a/testprogs/blackbox/test_kinit.sh
+++ b/testprogs/blackbox/test_kinit.sh
@@ -69,7 +69,7 @@ testit "kinit renew ticket" $samba4kinit $enctype --request-pac -R
test_smbclient "Test login with kerberos ccache" 'ls' -k yes || failed=`expr $failed + 1`
-testit "check time with kerberos ccache" $VALGRIND $samba_tool $CONFIGURATION -k yes $@ time $SERVER || failed=`expr $failed + 1`
+testit "check time with kerberos ccache" $VALGRIND $samba_tool time $SERVER $CONFIGURATION -k yes $@ || failed=`expr $failed + 1`
USERPASS=testPass@12%
echo $USERPASS > $PREFIX/tmpuserpassfile